html, body { 	
	background: #fff;
	margin: 0; padding: 0;
	height:100%;
}

.clearer {clear:both; width:100%; height:1px;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Layout Blocks
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.bodybox { /* Holds the page items in place */
	max-width: 960px;
	min-height:100%;
	margin: 0 auto 0 auto;
	padding: 0;
	background: #fff url(img/bodybox-bg.png) repeat-y;
}

/*width: 925px, + Etwas Luft, falls Umbruckprobleme*/
.wrapper {
	XXwidth: 935px;
	min-height:100%;
	margin-left: 17px;
	margin-right: 17px;
	padding: 0;
	XXbackground: #fff url(img/bodybox-bg.jpg) repeat-y;
}

/*Top Search*/
.topheader {width: 925px; height:30px; padding-top:6px;}
.topheader .iconbox {float:right; width:335px; margin-right:10px; text-align:right; }

.topheader .searchbox {float:right; width:210px; text-align:right; }
.topheader .searchbox .searchstring {border:1px solid #A9A67C; width: 180px; float:left;}
.topheader .searchbox .submitbutton {margin-top:2px;}


/*Bereich Logo + Top Menue */
.headerbox {XXwidth: 925px; XXheight:125px; margin:0; position: relative; text-align:right; XXbackground: #fff url(img/header.gif) no-repeat;}
.headerbox .headerpic {XXposition: absolute; XXleft: 0; XXtop:0;  width:100%; float:left; }
.headerbox .bannerpic {position: absolute; right: 0; top:0; width:60% }
/*Top left*/
.headerbox .logobox {position: absolute; left: 20%; width:20%; height:100%; }

 

/*Top Menue*/




.XXicons {text-align:right; float: right; width: 90px;  margin:5px 10px 0 0; } 



/* Search Box */

.search_box {
	float:right;	
	width: 190px;
	display:none;
}

.search_box .searchstring {
	margin:5px 0 0 10px;
	width:120px;
	border: 1px solid #505567;
	background-color: #f2f3f8;
	font-size:12px;
	padding:2px;
}
.search_box .searchsubmitbutton {
	vertical-align: top; margin:0 0 0 0; 
}




/*Bereich Suche + Breadcrumbs */
.subheaderbox {background-color: #666666; width: 980px; height:30px; margin:0 0 30px 9px;}


.box185, .menu185 {
	width:185px;	
	float:left;
	display:inline;
}

a#menuswitch {display:none;}


.leftmenu {margin-top:-3px; XXborder-top: 2px #ddd solid;}
.leftmenu ul  {margin:0; padding:0;}
.leftmenu ul li {margin:0; list-style-type: none; list-style-image: none; padding-bottom: 0px;}
.leftmenu ul li a {
	margin:0;
	display:block;
	font-size:12px;
	padding:2px 0 2px 18px;
	line-height: 120%;
	font-weight: bold;
	color: #c1be9f;
	text-decoration: none;
	XXborder-bottom: 1px #ddd solid;
	XXbackground-color:#eee;
	
}

.leftmenu ul li ul  { margin-bottom:10px;}
.leftmenu ul li ul li a { padding:2px 0 3px 30px;}
.leftmenu ul li ul li ul li a { font-size:11px; padding:2px 0 3px 30px;}

.leftmenu a.menu-parent {color:#128b3b; XXbackground-color:#ddd; }
.leftmenu ul li a:hover, .leftmenu  a.menu-current {color:#128b3b; XXbackground-color:#eee; XXtext-shadow: 0px 1px 1px #666; XXfont-weight: bold;}

.editlink {display:block; margin: 20px 0 0 18px;}





/*RECHTS ALLES*/
/* 4* 185*/
.mainbox {width:740px; float:left; display:inline;}
.mainall {width:925px ! important; }



.content { /* main content */	
	float: left;
	display:inline;
	margin-right: 20px;	
	min-height:260px;
}



.contentwide {width:740px;}

/*width: 555px; - margin right:25 = etwas luft*/
.contentnarrow {width: 530px;}

.content .inner { margin: 0 0 0 25px;}



.clearcontent {height:30px; clear:both; }

.footerbox {margin: -30px auto 0 auto; height:30px; width: 925px;   font-size:11px; color: #000; XXbackground:#C1BE9F url(img/footer.jpg) no-repeat}
.footerbox .left {width: 185px; margin:20px 0 0 0px; float:left;}
.footerbox  .center {width: 740px; margin: 6px 0 0 0; float:left; text-align:center;}



/*bildleiste*/
#bildleiste p, #bildleiste h1, #bildleiste h2, #bildleiste h3, #bildleiste h4 {margin:0 0 0 0;}
#bildleiste img {margin:0 0 40px 0; border-top: 5px solid #acaa81; width:185; height:auto;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */




/* Header menu */	 

#nav {
	float:left;
	XXwidth:925px;
	width:100%;	
	height: 72px;	
	border: 0;	
	padding:0;
	overflow:hidden;
	background: #c1be9f;
	margin:0px 0 40px 0;
}


#nav ul, #nav li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}



/* Root Level Link Formatting */
#nav ul li {float: left; width:20%; vertical-align:bottom;}
#nav ul li a {
	display: block;
	background-color:#c1be9f;
	padding: 44px 3px 26px 10%;
	color: #fff;
	text-decoration: none;
	font-size:12px;
	font-weight: bold;
	line-height:110%;
	text-transform: uppercase;
	
	XXbottom:0;
}

/* Root Level link hover */
#nav ul li a:hover, #nav li a:focus, #nav li a:active, #nav ul li a.active, #nav a.menu-current, #nav a.menu-parent {background-color: #128b3b;}





/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#suggestbox {
	z-index:1000;
	width:180px;	
	position: absolute;
	float:left;
	clear:both;		
}
#suggestbox ul {width: 180px; margin: -5px 0 0 20px;}
#suggestbox ul, #suggestbox li {
	list-style-type: none;
	list-style-image: none;	
	padding: 0 0 0 0 ;
	font-size:11px ;
	line-height: 120%;
	text-align: left;		
}
#suggestbox ul li a {
	display:block;
	padding: 0 10px 0 15px; 
	text-decoration: none;
	margin:0; 
	font-weight:normal;
	font-size:11px;
	line-height: 120%;
	overflow:hidden;
}
#suggestbox ul li {background: transparent url(img/suggestli.png) repeat-y;} 
#suggestbox ul li.suggestdivide {font-size:5px;}
	
#suggestbox ul li.suggesttop {
	height:30px;
	background: transparent url(img/suggesttop.png) no-repeat;
} 
#suggestbox ul li.suggestbottom {height:15px; background: transparent url(img/suggestbottom.png) no-repeat;} 



/* Login Box */

#showlogin {display: block; margin: 20px 0 0 10px;}
#login-box { margin-top:30px; padding:10px; border-top: 2px #505567 solid; font-size: 10px;}
#login-box .inputfield {		
	font-size: 10px;
	padding:2px;
	border: 1px solid #505567;
	background-color: #f2f3f8;
	width:100%;	
}
#login-box .loginsubmit { float:right;}


/*Zeugs*/
a.iframeedit, a.sidebaredit { padding: 3px 6px 4px 10px; background: #fff url(img/edit.gif) no-repeat 5px 5px; left 3px;}




/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Custom Classes (Re-useables)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	
/*  Float containers fix: */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*  \*/
* html #clearfix {
	height: 1%;
}
/*  */

.stealth {visibility:hidden; display:none;} /* hides from normal css enabled browsers */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Mobiles
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@media screen and (max-width: 990px) {
	XXbody { background-image: url(images/bodybgmobile.jpg); }
	
	.wrapper { margin-left: 0; 	margin-right: 0;}
	.bodybox { background: none; }
	.topheader {display: none;}
	.box185 { width:15%; XXbackground-color:#0ff;}
	
	#nav {margin:-5px 0 10px 0;}
	
	
	.menu185 { width:100%; margin-bottom:30px;}
	
	a#menuswitch {display:block; font-size:14px; font-weight:bold; padding: 5px 2% 10px 2%; background: #e1dfc9; margin-bottom:20px;}
	#leftmenu {display:none; position:relative;}
	
	.leftmenu {position:absolute; top:-40px; left:5%; width:70%; background-color:#fff;

  -moz-box-shadow:    3px 3px 5px 6px #999;
  -webkit-box-shadow: 3px 3px 5px 6px #999;
  box-shadow:         3px 3px 5px 6px #999;
}
	
	.leftmenu ul li a {	
	font-size:12px;
	padding:10px 0 10px 2%;	
	XXtext-decoration: none;
	border-bottom: 1px #ddd solid;
	XXbackground-color:#eee;	
}
	.leftmenu ul li ul li a { padding:6px 0 6px 30px;}
	.leftmenu ul li ul li ul li a { font-size:12px; padding:4px 0 4px 30px;}
	
	#login-box, #showlogin {display:none;}
	
	/*bildleiste*/

	/* #bildleiste p, #bildleiste h1, #bildleiste h2, #bildleiste h3, #bildleiste h4 {display:none;} */
	
	#bildleiste * {color: #fff ! important;}
	#bildleiste img {width:100%; height:auto; display:block;}
	/*RECHTS ALLES*/

	.mainbox {width:100%; }
	.mainall {width:100% ! important; }
	
	.contentwide {XXwidth:740px;}
	.contentnarrow {width: 83%; margin:0; XXbackground-color:#0ff;}
	.content .inner { margin: 0 0 0 3%;}

	.footerbox {width: 100%;  }
	.footerbox .left {width: 5%; }
	.footerbox  .center {width: 90%;}

}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Mobiles 2
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@media screen and (max-width: 500px) {
	#nav ul li a {font-size:9px;font-family: "Tahoma","Helvetica Narrow","Arial Narrow"; padding: 44px 0px 26px 2%;}
}
/*==================================================
 Videobox
 ===================================================*/

.videobox {
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 30px;
   height: 0;
   overflow: hidden;
}

.videobox iframe,
 .videobox object,
 .videobox embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}